

a:link { font-weight: normal; 
		color: #000000; 
		text-decoration: none; 
		font-size: 10px
}

a:visited { font-weight: normal; 
		color: #666666; 
		text-decoration: none; 
		font-size: 10px
}

a:hover { font-weight: normal; 
		color: #FF0000; 
		text-decoration: underline; 
		font-size: 10px
}


.nav2 a:link {
	color : #000000;
	font-weight : normal;
	text-decoration : none;
	font-size: 10px;

}

.nav2 a:visited {
	color : #000000;
	font-weight : normal;
	text-decoration : none;
	font-size: 10px;

}

.nav2 a:hover {
	color : #FF0000;
	font-weight : normal;
	text-decoration : underline;
	font-size: 10px;

}

.nav2  {
	color : #000000;
	font-weight : normal;
	text-decoration : none;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;


}

body {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	scrollbar-base-color: #3689B3;
	scrollbar-arrow-color: #B3FBEC;


}

td {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

}


INPUT, TEXTAREA, SELECT, OPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F8F9D5;
	border: 1px solid #0099CC;


}

.cursor {  cursor: hand;

}

.crt {
	font-size: 9px;
	color: #8FB8CB;
	text-align: center;
	padding: 4px;
}

.crt a:link {
	color : #1C9ACA;
	font-weight : normal;
	text-decoration : none;
	font-size: 9px;

}

.crt a:visited {
	color : #1C9ACA;
	font-weight : normal;
	text-decoration : none;
	font-size: 9px;

}

.crt a:hover {
	color : #1C9ACA;
	font-weight : normal;
	text-decoration : underline;
	font-size: 9px;

}


.mnCNT {
	color: #000000;
	padding: 20px;
	border: 1px solid #CFE6F7;

}

.subnav {
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CFE6F7;
	border-right-color: #CFE6F7;
	border-bottom-color: #CFE6F7;
	border-left-color: #CFE6F7;
}

.gradientHD {
	font-size: 11px;
	color: #0099CC;
	padding: 3px 3px 3px 125px;

}

.secCNT {

	color: #666666;
	padding: 20px;
	border: 1px solid #E9F3FC;
}
.portf {
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #CFE6F7;
	border-right-color: #CFE6F7;
	border-bottom-color: #CFE6F7;
	border-left-color: #CFE6F7;
	text-align: center;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;


}
.portfBase {

	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #CFE6F7;
	border-right-color: #CFE6F7;
	border-bottom-color: #CFE6F7;
	border-left-color: #CFE6F7;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
.grphSAMple {
	padding: 4px;
	text-align: center;
	border: 1px dotted #CFE6F7;


}
.hostDEAL {
	color: #1988DA;
	padding: 20px 8px 15px 15px;
	border-top: 2px solid #1988DA;
	border-right: 2px solid #1988DA;
	border-bottom: 2px solid #1988DA;
	border-left: 2px solid #1988DA;

}
.payHD {
	color: #FFFF99;
	padding: 3px;
	font-weight: bold;
	background-repeat: repeat;
	text-align: center;


}
.payHIGH {

	color: #333333;
	padding: 3px;
	font-weight: normal;
	background-repeat: repeat;
}
.templ {
	padding: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	text-align: center;

}
.helpInner {
	color: #0066CC;
	padding: 3px;
}
.helpCode {

	color: #333333;
	padding: 3px;
}
.helpMain {
	padding: 20px 8px 15px 15px;
	border-top: 2px solid #1988DA;
	border-right: 2px solid #1988DA;
	border-bottom: 2px solid #1988DA;
	border-left: 2px solid #1988DA;
}
.btnsP {

	padding: 12px;
	border: 1px dotted #CFE6F7;
}
.form1 {
	padding: 4px;
}